Subject: [PWE3] Call for consensus on draft-ietf-pwe3-ms-pw-arch-06.txt

From: David Sinicrope <[email-masked]>
Date: Fri, 24 Apr 2009 09:13:19 -0700

At the San Francisco meeting the PWE3 Chairs requested that I make the
consensus call on draft-ietf-pwe3-ms-pw-arch-06 because they are both
co-editors. I¹ve reviewed the PWE3 last call comments and the updated
version of the draft.  There is WG consensus to proceed with the publication
process.

Thanks,
Dave